
/* === Global === */
html{
  scroll-behavior: smooth !important;
}

body{
  background-color: #FFF;
  --screen-base-size: 750;
  margin-bottom: min(250px, calc(250 / var(--screen-base-size) * 100vw));
}

img, video{
  width: 100%;
}
/* === Global /E === */



/* === Layout === */
.l-container{
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}
/* === Layout /E === */


/* === Component === */
/* .c-cta-sec{
  position: relative;
} */
/* 
.c-cta-sec-btn{
  width: 98%;
  position: absolute;
  left: 50%;
  bottom: 2%;
  transform: translateX(-50%);
} */

.c-fixed-cta{ /* 20260615 一部修正 */
  display: none;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding: 0 3%;

  position: fixed;
  bottom: 1%;
  left: 50%;
  z-index: 2;
  transform: translateX(-50%);
}
/* === Component /E === */


/* === Project === */
.p-fv{
  position: relative;
}

.p-fv-bg{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(#f7f5f1, #e6ddd3 50%, #d6c8ba);

  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0.4;
}

.p-fv-content{
  position: absolute;
  top: 7.6%;
  left: 50%;
  transform: translateX(-50%);
  width: min(450px, calc(450 / var(--screen-base-size) * 100vw));
  z-index: 2;
}

.p-reason{
  position: relative;
}

.p-reason__gif{
  display: block;
  position: absolute;
  bottom: 25%;
  left: 50%;
  width: 85%;
  transform: translateX(-50%);
}


.p-potenza{
  position: relative;
}

.p-potenza__gif{
  display: block;
  position: absolute;
  bottom: 4%;
  left: 50%;
  width: 88%;
  transform: translateX(-50%);
}

.p-case-wrap{
  position: relative;
  width: 90%;
  margin: 0 auto;
  border-radius: 4.5%;
  overflow: hidden;
}

.p-case__before{
  position: absolute;
  left: 0;
  top: 0;
  clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
}

.p-case__bar{
  width: 3px;
  height: 100%;
  background-color: #FFF;

  box-shadow:
    0 0 5px rgba(255,255,255,0.8),
    0 0 10px rgba(255,255,255,0.8),
    0 0 20px rgba(255,255,255,0.7),
    0 0 40px rgba(255,255,255,0.5);

  position: absolute;
  left: 0;
  top: 0;
}

.p-price{
  position: relative;
}

.p-price-slider{
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 8%;
  z-index: 2;
}

.p-price-slider .swiper{
  width: 100%;
  overflow: hidden;
}

.p-price-slider__img{
  display: block;
  width: 100%;
  height: auto;
}

/* 20260607 改修対応 start */
.p-case-video__video{
  width: 90%;
  display: block;
  margin: 0 auto;
}
/* 20260607 改修対応 end */
/* === Project /E === */


/* === Utility === */
.u-case-bg-1{
  background-color: #EAE5DE;
}

.u-case-bg-2{
  background-color: #F4F0EA;
}

/* === Utility /E === */